# Method Standards.FIPS10_4.division_code_to_line()

Method division_code_to_line

  ``array`(`string`) division_code_to_line(`string` `code`)`

Description

  Convert a division code to the information about the division. As an example division_code_to_line("sw16") would return

      ({ "SW","SW16","Ostergotlands Lan","province/lan"})

Returns

  Array
  ``string` `region``
  ``string` `division``
  ``string` `name``
  ``string` `type``